.titleBar { margin-bottom: 5px!important; }

74.04.88 avm freetzen

Dieses Thema im Forum "Freetz" wurde erstellt von vzcrsa, 10 Okt. 2011.

  1. vzcrsa

    vzcrsa Neuer User

    Registriert seit:
    3 Nov. 2010
    Beiträge:
    25
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    da die neue version 5 bei mir nicht funktioniert möchte ich gerne die alte 74.04.88 avm freetzen, wo kann ich in der konfig diese datei zum download einstellen ?

    freetz version 1.2 und 1.4 ?

    danke schon jetzt für die info
     
  2. RalfFriedl

    RalfFriedl IPPF-Urgestein

    Registriert seit:
    22 Apr. 2007
    Beiträge:
    12,343
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Nirgends. Bzw. wenn Du die Vorgaben überschreibst, wird es vermutlich nicht funktionieren.

    Du brauchst eine Freetz Version, die für diese Firmware ausgelegt ist/war.
     
  3. vzcrsa

    vzcrsa Neuer User

    Registriert seit:
    3 Nov. 2010
    Beiträge:
    25
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    und wo bekomme ich diese noch her, ich habe schon ge googelt und nichts gefunden. da meine fb die neu 5er nicht annimmt und nur noch ständig neustartet habe ich die recover drauf, damit diese überhaupt wieder arbeitet und mein altes freetz gelöscht, - leider.
     
  4. olistudent

    olistudent IPPF-Urgestein

    Registriert seit:
    19 Okt. 2004
    Beiträge:
    14,756
    Zustimmungen:
    2
    Punkte für Erfolge:
    0
    Beruf:
    Softwareentwickler
    Ort:
    Kaiserslautern
    Freetz-1.2 unterstützt die 04.88. Die Firmware musst du dir irgendwo (gibt hier auch einen Sammelthread) besorgen.

    Gruß
    Oliver
     
  5. Suchiman

    Suchiman Mitglied

    Registriert seit:
    8 Apr. 2011
    Beiträge:
    320
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
  6. olistudent

    olistudent IPPF-Urgestein

    Registriert seit:
    19 Okt. 2004
    Beiträge:
    14,756
    Zustimmungen:
    2
    Punkte für Erfolge:
    0
    Beruf:
    Softwareentwickler
    Ort:
    Kaiserslautern
    Freetz lädt die Firmware sogar von dort. War mir entfallen. :mrgreen:
     
  7. vzcrsa

    vzcrsa Neuer User

    Registriert seit:
    3 Nov. 2010
    Beiträge:
    25
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    #7 vzcrsa, 12 Okt. 2011
    Zuletzt von einem Moderator bearbeitet: 12 Okt. 2011
    Hey super danke für die Infos

    ins welche verzeichniss muss ich die 04.88 hochladen, da diese die selber nicht mehr zieht !

    hab das image jetzt ins dl/fw hochgeladen und bekomme nun folgenden ERROR: modpatch: Error in patch-file ./patches/7270_v3/de/*.patch

    scheint das dort ein par datein fehlen
     
  8. olistudent

    olistudent IPPF-Urgestein

    Registriert seit:
    19 Okt. 2004
    Beiträge:
    14,756
    Zustimmungen:
    2
    Punkte für Erfolge:
    0
    Beruf:
    Softwareentwickler
    Ort:
    Kaiserslautern
    Bitte editiere in Zukunft deine Beiträge, anstatt 3 mal zu posten.

    Warum zieht er die nicht selbst? Log bitte? Welche Freetz Version nutzt du?

    modpatch Fehler: Log bitte

    Gruß
    Oliver
     
  9. vzcrsa

    vzcrsa Neuer User

    Registriert seit:
    3 Nov. 2010
    Beiträge:
    25
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Sorry für die Doppelpost. Mein eigentliches Problem war das meine 7270 sich nicht von 74.04.88 auf 05 updaten liess, deshalb hatte ich es mit der alten Freetz versuchen wollen. Mitlerweile hat sich herausgestellt, das mein FB defekt ist / war, welche AVM mir per Express im Vorabtausch erneuert hat, nun habe ich seit heute wieder eine FB die Funktioniert und somit auch die 05er sauber mit freetz 1.1.4 einspielen konnte. Nun muss ich mich nur noch in Open VPN ein spielen welches aber ein anderer Post sein wird.

    Zu den Fehlern, er hatte sich die 4.88 nicht gezogen weil wohl in der Config das ftp mit einem slash zu viel von mir eigegeben wurde. Ich weiss das wenn man´beim Freetz 1.1.x vorgänger in verzeichniss dl/fw eine FB version geoupt hat das Freetz sich dieses genommen hat und ´man dann seine Freetz - bzw. FB Firm. Kompelieren konnte. Und dieses hatte ich gesucht.

    Danke für die Hilfe aber Thema kann geschlossen werden.